Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 20:33:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre yasmeen fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasmeen fatima Bot:  Hi Yasmeen Fatima ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586682936            12:28 AM, 30th Aug                   Sohaib                   Hi Yasmeen ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:29 AM, 30th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:31 AM, 30th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:32 AM, 30th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:33 AM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3037890